Subject: Ticket Assigned - Return case
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 11 Sep 2022 16:04:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return case hello
I come once again to tell you of my dissatisfaction and my disappointment with your after-sales service.
I returned the order number: 9583403795 since August 31, 2022, since then I receive emails every day asking me to wait, if it is not possible to have a voucher to place another order, I would like my original order returned.
honestly I'm disappointed. more than 10 days and my request is still not processed.
you will find attached the screenshots of the return that I made.

Envoyé depuis Yahoo Mail pour Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4860862